Index: devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apagar da Itens Enviados e Lixeira.xml	(revision 3766)
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseEmailTestCase" tests="7" failures="2" timestamp="11 Feb 2011 17:33:35 GMT" time="21.207" errors="0">
+  <testcase name="init" time="3.866" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase"/>
+  <testcase name="deleteFromFolder" time="0.7" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase">
+    <failure type="org.openqa.selenium.NoSuchElementException" message="Unable to locate element: {&amp;quot;method&amp;quot;:&amp;quot;id&amp;quot;,&amp;quot;selector&amp;quot;:&amp;quot;check_box_message_426&amp;quot;}
+System info: os.name: &amp;apos;Linux&amp;apos;, os.arch: &amp;apos;i386&amp;apos;, os.version: &amp;apos;2.6.35-22-generic&amp;apos;, java.version: &amp;apos;1.6.0_22&amp;apos;
+Driver info: driver.version: RemoteWebDriver">
+      <![CDATA[org.openqa.selenium.NoSuchElementException: Unable to locate element: {"method":"id","selector":"check_box_message_426"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: RemoteWebDriver
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder(ApagarEmailSelecionadoTestCase.java:62)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {"method":"id","selector":"check_box_message_426"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: unknown
+	at <anonymous class>.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -> file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -> file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+... Removed 29 stack frames]]>
+    </failure>
+  </testcase>
+  <testcase name="deleteFromFolder" time="0.0" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase">
+    <skipped/>
+  </testcase>
+  <testcase name="test" time="0.159" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase">
+    <failure type="org.openqa.selenium.NoSuchElementException" message="Unable to locate element: {&amp;quot;method&amp;quot;:&amp;quot;id&amp;quot;,&amp;quot;selector&amp;quot;:&amp;quot;check_boxard_cc_td&amp;quot;}
+System info: os.name: &amp;apos;Linux&amp;apos;, os.arch: &amp;apos;i386&amp;apos;, os.version: &amp;apos;2.6.35-22-generic&amp;apos;, java.version: &amp;apos;1.6.0_22&amp;apos;
+Driver info: driver.version: RemoteWebDriver">
+      <![CDATA[org.openqa.selenium.NoSuchElementException: Unable to locate element: {"method":"id","selector":"check_boxard_cc_td"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: RemoteWebDriver
+	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:131)
+	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:105)
+	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:395)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:183)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElementById(RemoteWebDriver.java:200)
+	at org.openqa.selenium.By$1.findElement(By.java:66)
+	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:175)
+	at br.gov.serpro.expresso.cte.pages.common.Page.clickElement(Page.java:37)
+	at br.gov.serpro.expresso.cte.pages.email.MailPage.findEmailIdBySuject(MailPage.java:465)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:32)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteEmail(ApagarEmailSelecionadoTestCase.java:28)
+	at br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.test(ApagarEmailSelecionadoTestCase.java:42)
+Caused by: org.openqa.selenium.remote.ErrorHandler$UnknownServerException: Unable to locate element: {"method":"id","selector":"check_boxard_cc_td"}
+System info: os.name: 'Linux', os.arch: 'i386', os.version: '2.6.35-22-generic', java.version: '1.6.0_22'
+Driver info: driver.version: unknown
+	at <anonymous class>.WebDriverError(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/utils.js:7081)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -> file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:475)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/driver-component.js -> file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/firefoxDriver.js:498)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/resource/modules/atoms.js:277)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:299)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:313)
+	at <anonymous class>.<anonymous method>(file:///tmp/anonymous1043875683996326600webdriver-profile/extensions/fxdriver@googlecode.com/components/nsCommandProcessor.js:190)
+... Removed 29 stack frames]]>
+    </failure>
+  </testcase>
+  <testcase name="test" time="0.0" classname="br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase">
+    <skipped/>
+  </testcase>
+  <testcase name="init" time="3.836" classname="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase"/>
+  <testcase name="test" time="1.758" classname="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Default suite/Default test.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/Default test.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/Default test.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Default test]
Index: devel/testlink/automation2.0/test-output/Default suite/classes.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/classes.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/classes.html	(revision 3766)
@@ -0,0 +1,40 @@
+<table border='1'>
+<tr>
+<th>Class name</th>
+<th>Method name</th>
+<th>Groups</th>
+</tr><tr>
+<td>br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase</td>
+<td>&nbsp;</td><td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@Test</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>test</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td>&nbsp;</td>
+<td>init</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>login</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>logout</td>
+<td>&nbsp;</td></tr>
+</table>
Index: devel/testlink/automation2.0/test-output/Default suite/groups.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/groups.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/groups.html	(revision 3766)
@@ -0,0 +1,1 @@
+<h2>Groups used for this test run</h2>
Index: devel/testlink/automation2.0/test-output/Default suite/Default test.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/Default test.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/Default test.xml	(revision 3766)
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseEmailTestCase" tests="2" failures="0" timestamp="15 Feb 2011 17:59:50 GMT" time="10.104" errors="0">
+  <testcase name="init" time="2.133" classname="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase"/>
+  <testcase name="test" time="5.434" classname="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Default suite/reporter-output.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/reporter-output.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/reporter-output.html	(revision 3766)
@@ -0,0 +1,1 @@
+<h2>Reporter output</h2><table></table>
Index: devel/testlink/automation2.0/test-output/Default suite/testng-failed.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/testng-failed.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/testng-failed.xml	(revision 3766)
@@ -0,0 +1,16 @@
+<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
+<suite verbose="0" name="Failed suite [Default suite]" parallel="false">
+  <test name="Default test(failed)">
+    <classes>
+      <class name="br.gov.serpro.expresso.cte.email.listar.MoverEmailSelecionadoTestCase">
+        <methods>
+          <include name="testaMoverEmailSelecionado"/>
+          <include name="logout"/>
+          <include name="beforeSuite"/>
+          <include name="afterSuite"/>
+          <include name="login"/>
+        </methods>
+      </class>
+    </classes>
+  </test>
+</suite>
Index: devel/testlink/automation2.0/test-output/Default suite/methods-not-run.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/methods-not-run.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/methods-not-run.html	(revision 3766)
@@ -0,0 +1,2 @@
+<h2>Methods that were not run</h2><table>
+</table>
Index: devel/testlink/automation2.0/test-output/Default suite/methods.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/methods.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/methods.html	(revision 3766)
@@ -0,0 +1,16 @@
+<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table border="1">
+<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:34</td>   <td>0</td> <td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.beforeSuite()">&gt;&gt;beforeSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:40</td>   <td>5706</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="cbfe9d">  <td>11/02/15 15:59:41</td>   <td>7391</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="e1d5ea">  <td>11/02/15 15:59:44</td>   <td>9580</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase.test()">test</td> 
+  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:49</td>   <td>15056</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:50</td>   <td>15823</td> <td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.afterSuite()">&lt;&lt;afterSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+</table>
Index: devel/testlink/automation2.0/test-output/Default suite/testng.xml.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/testng.xml.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/testng.xml.html	(revision 3766)
@@ -0,0 +1,1 @@
+<html><head><title>testng.xml for Default suite</title></head><body><tt>&lt;!DOCTYPE&nbsp;suite&nbsp;SYSTEM&nbsp;"http://testng.org/testng-1.0.dtd"&gt;<br/>&lt;suite&nbsp;verbose="0"&nbsp;name="Default&nbsp;suite"&nbsp;parallel="false"&gt;<br/>&nbsp;&nbsp;&lt;test&nbsp;verbose="2"&nbsp;name="Default&nbsp;test"&nbsp;preserve-order="false"&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&lt;classes&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;class&nbsp;name="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase"/&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&lt;/classes&gt;<br/>&nbsp;&nbsp;&lt;/test&gt;<br/>&lt;/suite&gt;<br/></tt></body></html>
Index: devel/testlink/automation2.0/test-output/Default suite/Default test.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/Default test.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/Default test.html	(revision 3766)
@@ -0,0 +1,89 @@
+<html>
+<head>
+<title>TestNG:  Default test</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Default test</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>2/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Tue Feb 15 15:59:40 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>10 seconds (10104 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase@1c695a6</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase</td>
+<td></td>
+<td>5</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase@1c695a6</td></tr>
+</table><p>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/Default suite/main.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/main.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/main.html	(revision 3766)
@@ -0,0 +1,2 @@
+<html><head><title>Results for Default suite</title></head>
+<body>Select a result on the left-hand pane.</body></html>
Index: devel/testlink/automation2.0/test-output/Default suite/toc.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/toc.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/toc.html	(revision 3766)
@@ -0,0 +1,30 @@
+<html>
+<head>
+<title>Results for Default suite</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+</head>
+<body>
+<h3><p align="center">Results for<br/><em>Default suite</em></p></h3>
+<table border='1' width='100%'>
+<tr valign='top'>
+<td>1 test</td>
+<td><a target='mainFrame' href='classes.html'>1 class</a></td>
+<td>2 methods:<br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods.html'>chronological</a><br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods-alphabetical.html'>alphabetical</a><br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods-not-run.html'>not run (0)</a></td>
+</tr>
+<tr>
+<td><a target='mainFrame' href='groups.html'>0 group</a></td>
+<td><a target='mainFrame' href='reporter-output.html'>reporter output</a></td>
+<td><a target='mainFrame' href='testng.xml.html'>testng.xml</a></td>
+</tr></table>
+<table width='100%' class='test-passed'>
+<tr><td>
+<table style='width: 100%'><tr><td valign='top'>Default test (2/0/0)</td><td valign='top' align='right'>
+  <a href='Default test.html' target='mainFrame'>Results</a>
+</td></tr></table>
+</td></tr><p/>
+</table>
+</body></html>
Index: devel/testlink/automation2.0/test-output/Default suite/index.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/index.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/index.html	(revision 3766)
@@ -0,0 +1,6 @@
+<html><head><title>Results for Default suite</title></head>
+<frameset cols="26%,74%">
+<frame src="toc.html" name="navFrame">
+<frame src="main.html" name="mainFrame">
+</frameset>
+</html>
Index: devel/testlink/automation2.0/test-output/Default suite/methods-alphabetical.html
===================================================================
--- devel/testlink/automation2.0/test-output/Default suite/methods-alphabetical.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Default suite/methods-alphabetical.html	(revision 3766)
@@ -0,0 +1,16 @@
+<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table border="1">
+<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:50</td>   <td>0</td> <td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.afterSuite()">&lt;&lt;afterSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:34</td>   <td>-15823</td> <td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.beforeSuite()">&gt;&gt;beforeSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="cbfe9d">  <td>11/02/15 15:59:41</td>   <td>-8432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:40</td>   <td>-10117</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="b8f864">  <td>11/02/15 15:59:49</td>   <td>-767</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8442367</td>   <td></td> </tr>
+<tr bgcolor="e1d5ea">  <td>11/02/15 15:59:44</td>   <td>-6243</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase.test()">test</td> 
+  <td>main@8442367</td>   <td></td> </tr>
+</table>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/classes.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/classes.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/classes.html	(revision 3766)
@@ -0,0 +1,74 @@
+<table border='1'>
+<tr>
+<th>Class name</th>
+<th>Method name</th>
+<th>Groups</th>
+</tr><tr>
+<td>br.gov.serpro.expresso.cte.email.compor.SalvarEmailTestCase</td>
+<td>&nbsp;</td><td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@Test</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>test</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td>&nbsp;</td>
+<td>init</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>login</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>logout</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td>br.gov.serpro.expresso.cte.email.compor.EnviarEmailRascunhoTestCase</td>
+<td>&nbsp;</td><td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@Test</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>test</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td>&nbsp;</td>
+<td>init</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>login</td>
+<td>&nbsp;</td></tr>
+<tr>
+<td align='center' colspan='3'>@BeforeMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterMethod</td>
+</tr>
+<tr>
+<td align='center' colspan='3'>@AfterClass</td>
+</tr>
+<tr>
+<td>&nbsp;</td>
+<td>logout</td>
+<td>&nbsp;</td></tr>
+</table>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/groups.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/groups.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/groups.html	(revision 3766)
@@ -0,0 +1,1 @@
+<h2>Groups used for this test run</h2>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.properties
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Enviar e apagar da Caixa de Entrada]
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/reporter-output.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/reporter-output.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/reporter-output.html	(revision 3766)
@@ -0,0 +1,1 @@
+<h2>Reporter output</h2><table></table>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-not-run.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-not-run.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-not-run.html	(revision 3766)
@@ -0,0 +1,4 @@
+<h2>Methods that were not run</h2><table>
+<tr><td>br.gov.serpro.expresso.cte.common.BaseTestCase.beforeSuite</td></tr>
+<tr><td>br.gov.serpro.expresso.cte.common.BaseTestCase.afterSuite</td></tr>
+</table>
